Convert-GeekCode

Prerequisites

Convert-GeekCode declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Text::Wrap0Text-Tabs+Wrap-2013.0523120.00
YAML0YAML-1.12125.71
perl5.005perl0.00

Convert-GeekCode declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.43

Convert-GeekCode declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.428571428571